<?php $BrandName=' Spintachllc '?>
<?php $number='+1 832-803-0521'?>
<?php $email='info@spintachllc.com'?>
<?php $address='6850 Amber Cliff lane, Richmond, TX 77469'?>
<?php
ini_set('display_errors', 0);
error_reporting(E_ALL);
?>